Subject: RE: Stealth
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 11 Jul 2001 16:18:52 -0700 (PDT)

Louise,

Steve and I conferenced with Joe Galan this week.  He is heading to Washington DC for the remainder of this week.  I am planning to talk to him Monday and set something up for next week.

I sent him the Mexican bank contacts and hopefully by next week he will have a better feel for what is in the realm of do-able.  I will let you know when we plan to meet next week.

Matt

Matthew Duffy
Enron de Mexico
Phone: From the US - 011 528 152 2417
             Inside Mexico - (8) 152-2417

	Louise Kitchen/ENRON@enronXgate 07/11/2001 05:38 PM 	   To: Matthew Duffy/NA/Enron@Enron  cc: Steve Irvin/HOU/ECT@ECT, Victor M Gonzalez/NA/Enron@ENRON  Subject: RE: Stealth	

Had another conversation with Joe - he is not very confident about getting financing through traditional methods - are you still arranging the meeting?

 -----Original Message-----
From: 	Matthew Duffy  
Sent:	Friday, July 06, 2001 2:00 PM
To:	Louise Kitchen
Cc:	Steve Irvin; Victor M Gonzalez
Subject:	Re: Stealth

Louise, I know that Steve has brought this up with the folks who are working the Vitro selldown.  In other words we are not banking on a single entity to make this happen, we are considering other buyers.

Matt

Matthew Duffy
Enron de Mexico
Phone: From the US - 011 528 152 2417
             Inside Mexico - (8) 152-2417

	Louise Kitchen@ECT 07/05/2001 03:12 PM 	  To: Steve Irvin/HOU/ECT@ECT  cc: Matthew Duffy/NA/Enron@Enron, Victor M Gonzalez/NA/Enron@ENRON  Subject: Re: Stealth << OLE Object: StdOleLink >> 	

Probably didn't make myself clear enough - sorry its been a long day.  Have we thought about flipping to another developer (other than your millionaire guy),  you probably have pursued others apart from him but others may be interested  - we are finding buyers for Alamac which is surprizing.

 
Steve Irvin
07/05/2001 02:28 PM
To:	Louise Kitchen/HOU/ECT@ECT
cc:	Matthew Duffy/NA/Enron@Enron, Victor M Gonzalez/NA/Enron@ENRON 

Subject:	Re: Stealth   << OLE Object: StdOleLink >> 

Louise,

The earnings strategy of all "Stealth" projects is to sell of the majority of the equity in the project to a third party.  I don't think we know yet whether someone like Transalta would be interested in a project of this size and at this location but we would certainly welcome any and all interested buyers of the project to a selldown process.  We do think that most buyers would place a premium on their offer for the equity in these projects if financing has already occurred or is assurred, but we are  not married to the idea.    

As to the financing fees, we have assumed US$ 750,000 as a minimum up front fee a bank would charge for the project to be worth their time.  Brian Kerrigan provided me with that cost assumption for a one-off financing for a project of this size, prior to his leaving.

Thanks,

Steve

<Embedded Picture (Device Independent Bitmap)>